<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>5 Home Work</title>
    <link rel="stylesheet" href="reset.css" />
    <link rel="shortcut icon" type="image.png" href="img/dan-it-1200.jpg" />

    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>

  <body>
    <div class="general-container">
      <header class="header">
        <div class="logo">
          <a class="img" href="#"></a>
          <div class="text-logo">
            <a class="a-text" href="#"
              ><span class="text-item1">Milan </span></a
            >
            <a class="a-text" href="#"
              ><span class="text-item2">holidays</span></a
            >
          </div>
        </div>
        <div class="contacts">
          <a
            class="email-tel"
            href="mailto:tours@milanoholidays.com"
            target="_blank"
            rel="noopener noreferrer"
            >tours@milanoholidays.com</a
          >
          <a class="email-tel" href="tel:+39 338 709 0880">+39 338 709 0880</a>
        </div>
      </header>

      <div class="content">
        <div class="grid-container">
          <div class="posts">
            <a href="#" target=" blank"
              ><img src="img/image1.png" alt="img" />
            </a>
          </div>
          <div class="posts">
            <a href="#" target=" blank"
              ><img src="img/image2.png" alt="img" />
            </a>
          </div>
          <div class="posts">
            <a href="#" target=" blank"
              ><img src="img/image3.png" alt="img" />
            </a>
          </div>
          <div class="posts">
            <a class="names" href="#" target=" blank">
              <span> Shopping Tours</span>
            </a>
          </div>
          <div class="posts">
            <a class="names" href="#" target=" blank">
              <span>Sightseeing Tours</span>
            </a>
          </div>
          <div class="posts">
            <a class="names" href="#" target=" blank">
              <span>Food Tours</span>
            </a>
          </div>
          <div class="posts">
            <a href="#" target=" blank"
              ><img src="img/image4.png" alt="img" />
            </a>
          </div>
          <div class="posts">
            <a href="#" target=" blank"
              ><img src="img/image5.png" alt="img" />
            </a>
          </div>
          <div class="posts">
            <a href="#" target=" blank"
              ><img src="img/image6.png" alt="img" />
            </a>
          </div>
          <div class="posts">
            <a class="names" href="#" target=" blank">
              <span> Bars & Nightlife</span>
            </a>
          </div>
          <div class="posts">
            <a class="names" href="#" target=" blank">
              <span>Art & Architecture</span>
            </a>
          </div>
          <div class="posts">
            <a class="names" href="#" target=" blank">
              <span>Walking Tours</span>
            </a>
          </div>
        </div>
      </div>
      <footer class="footer">
        © 2018 Copyright Milan Holidays, Inc. All rights reserved.
      </footer>
    </div>
  </body>
</html>
